Core - Bug # 48867

Status: Resolved Priority: Should have
Author: Torben Hansen Category: Extension Manager
Created: 2013-06-05 Assigned To:

Updated: 2015-01-10 Due date:

TYPO3 Version: 6.1

PHP Version:

Complexity:

Is Regression: No

Sprint Focus:

Subject: Extension list does'nt reload after extension has been updated

Description

The extension manager shows a list of extension, which can be updated. When | click on the update-icon for a single extension in the
extension manager, the extension gets updated and a information-box is shown, that the extension has been updated.

The extension manager now still shows the update-icon for the desired extension, because the list of extensions does'nt get updated
after the extension has been updated. You have to manually reload the extension manager to update the list of installed extension,

so the update-icon disappears.

The list of extension should be updated automatically after an extension has been updated

Related issues:
duplicated by Core - Bug # 47353: EM: reload list after update

Rejected 2013-04-18

Associated revisions

Revision ¢52f7b53 - 2015-01-10 19:21 - Andreas Fernandez

[TASK] EM: Remove ExtJS

Replaces ExtJS dialogs with the new TYPO3 modals. Additionaly, all calls
to TYPOS.I10n.localize() are replaced by accessing the TYPOS.lang array
directly.

Resolves: #63495

Related: #48867

Releases: master

Change-Id: Ibb9be75cf2fab266413e4519c9b6a93ed349e6dc
Reviewed-on: http://review.typo3.0rg/35901

Reviewed-by: Mathias Schreiber <mathias.schreiber@wmdb.de>

Tested-by: Mathias Schreiber <mathias.schreiber@wmdb.de>
Reviewed-by: Benjamin Mack <benni@typo3.org>
Tested-by: Benjamin Mack <benni@typo3.org>

History

#1 - 2013-06-05 20:04 - Markus Klein
- Status changed from New to Accepted

#2 - 2015-01-08 14:22 - Mathias Schreiber
- Status changed from Accepted to Closed
- Is Regression set to No

Taken into account in #63909

#3 - 2015-01-10 19:23 - Andreas Fernandez
- Status changed from Closed to Resolved

Resolved with #63495
